{
  "name": "genial_poc",
  "version": "1.0.0",
  "main": "genial-cli.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "crypto": "^1.0.1",
    "decimal.js": "^10.6.0",
    "dotenv": "^17.2.3"
  }
}